Bug 203510 - JBoss 7 not supported
JBoss 7 not supported
Status: VERIFIED DUPLICATE of bug 203155
Product: serverplugins
Classification: Unclassified
Component: JBoss
7.1
PC Windows XP
: P1 (vote)
: TBD
Assigned To: Petr Hejl
issues@serverplugins
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-11 13:31 UTC by Jiri Skrivanek
Modified: 2011-10-11 13:51 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Skrivanek 2011-10-11 13:31:55 UTC
It is not possible to register JBoss 7.0.2 server. I downloaded http://download.jboss.org/jbossas/7.0/jboss-as-7.0.2.Final/jboss-as-7.0.2.Final.zip from page http://www.jboss.org/jbossas/downloads/ and unzipper into D:\Program Files\. If I try to register server instance to IDE, it prints message "Provide a valid JBoss Application Server 6, 5 or 4 Location".
Comment 1 Petr Hejl 2011-10-11 13:48:00 UTC

*** This bug has been marked as a duplicate of bug 203155 ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo